#nav-primary {
  margin: 0;
  padding: 0;
  background: #f5f5f5 url(/Images/menubar.jpg) no-repeat;
  color: #eee;
  height:23px;
  width:696px;
}

#nav-primary ul {
  margin: 0;
  padding: 0;
}

#nav-primary li {
  display:inline;
  list-style:none;
  font-size:11px;
  font-weight: 600;
  height:23px;
  font-family: "Trebuchet MS", sans-serif;
}

#nav-primary a.section_button_out {
  display: block;
  font-size:11px;
  font-weight:600;
  float:left;
  width: 174px;
  color: #fff;
  text-align:center;
  vertical-align:middle;
  margin:0;
  text-decoration: none;
  text-transform:uppercase;
  voice-family: "\"}\""; 
  voice-family:inherit;
  padding: 6px 0 0 0;
  font-family: "Trebuchet MS", sans-serif;
}


#nav-primary a.section_button_hover {
  background: url(/Images/youarehere.gif) top no-repeat; 
  display: block;
  float: left;
  font-size:11px;
  font-weight:600;
  width: 174px;
  color: #fff;
  text-align:center;
  vertical-align:middle;
  margin:0;
  text-decoration: none;
  text-transform:uppercase;
  padding: 5px 0 0 0;
  voice-family: "\"}\""; 
  voice-family:inherit;
  padding: 6px 0 0 0;
  font-family: "Trebuchet MS", sans-serif;
  }


#nav-primary ul.menu {
	position: absolute;
	margin: 1px 0 0 0;
	background-color: #c6d7e5;
	border-right: 1px solid #346495;
	border-left: 1px solid #346495;
	border-bottom: 1px solid #346495;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;
	margin:0;
	border-top: 1px solid #346495;
	width:174x;
	left: 60px;
	top: 75px;
	visibility: hidden;

  }
  
#nav-primary ul.menu li a {
  color: #333;
  background-color: #c6d7e5;
  display: block;
  font-size:9px;
  font-weight:normal;
  font-family: verdana, sans-serif;
  margin: 0;
  text-decoration:none;
  padding: 5px 10px;
  width:172px;
  voice-family: "\"}\""; 
  voice-family:inherit;

  
}

#nav-primary ul.menu li a:hover {
  background-color: #fff;
  color: #06437d;
}

/*==========================================================

-- Secondary Navigation Section --
============================================================*/
#nav-section {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 7px;
	width:169px;
	display:block;
	background-color:#ffffff;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:162px;
}

#nav-section ul#main-menu  {
	display:block;
	margin:0;
	padding:0;
	list-style: none;
}

#nav-section ul#main-menu li {
	display:block;
	padding:0;
	margin:0 0 2px 0;
	font-size:9px;
	font-weight:bold;
	color: #FFFFF;
	}

#nav-section ul#main-menu li a {	
	padding: 2px 10px 5px 14px;
	display:block;
	width:162px;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #bdc1cc;
	background: #0464BB url(/Images/menu_bg_small.gif) no-repeat left bottom;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:138px;
	}
	
#nav-section ul#main-menu li a:visited {
	background: #0464BB url(/Images/menu_bg_small.gif) no-repeat left bottom;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #bdc1cc;
	}
	
#nav-section ul#main-menu li a:hover {
	background: #C6E3F5 url(/Images/menu_bg_small.gif) no-repeat bottom left;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #bdc1cc;
	}
/*==========================================================

-- Secondary Navigation Section for Right Hand Side--
============================================================*/
#rhnav-section {
	float:right;
	margin:0 0 0 0;
	padding:7px 0 0 0;
	width:169px;
	display:block;
	background-color:#fff;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:162px;
}

#rhnav-section ul#main-menu  {
	display:block;
	margin:0;
	padding:0;
	list-style: none;
}

#rhnav-section ul#main-menu li {
	display:block;
	padding:0;
	margin:0 0 2px 0;
	font-size:9px;
	font-weight:bold;
}

#rhnav-section ul#main-menu li a {	
	padding: 2px 10px 5px 14px;
	display:block;
	width:162px;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #bdc1cc;
	background: #f1f1f1 url("/Images/rh_menu_bg_small.gif") no-repeat bottom right;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:138px;
	}
	
#rhnav-section ul#main-menu li a:visited {
	background: #f1f1f1 url("/Images/rh_menu_bg_small.gif") no-repeat bottom right;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #bdc1cc;
	}
	
#rhnav-section ul#main-menu li a:hover {
	background: #fafafa url("/Images/rh_menu_bg_small.gif") no-repeat bottom right;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #bdc1cc;
	}
.cellcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #3E6888;
	text-align: center;
}
.greylineleft {
	border-left-width: thin;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
